<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<title>Christian Lloyd Remo - Developer Portfolio</title>

		<link rel="stylesheet" href="./style.css">

		<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Edu+TAS+Beginner&display=swap" rel="stylesheet">

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	</head>

	<body class="bg-dark" id="gradient">

		<!-- navbar -->
		<nav class="navbar navbar-expand-lg navbar-dark sticky-top" id="nav">
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collapse navbar-collapse" id="navbarNavDropdown">
				<ul class="navbar-nav m-1">

					<li class="nav-item">
						<a class="nav-link" href="#">Home</a>
					</li>

					<li class="nav-item">
						<a class="nav-link" href="#landing">About Me</a>
					</li>

					<li class="nav-item">
						<a class="nav-link" href="#projects">Projects</a>
					</li>

					<li class="nav-item">
						<a class="nav-link" href="#contact">Contact Me</a>
					</li>
				</ul>
			</div>
		</nav>
		<!-- end of navbar -->

		<header id="landing">
			<div class="container-fluid text-center text-white">
				<div class="row">
					<div class="col-xl-12 mr-5">
						<img src="images/me.png" class="mt-5 mt-md-0 rounded-circle w-25">
						<h2>Christian Lloyd Remo</h2>
						<h4>Full-Stack Developer</h4>
						<p>Hi there! My name is Christian and I am a Full-Stack Developer. You may see here the type of services that I can do by checking out some of the projects that I have made, and also the tools that I use in making said projects. If you are interested, you may contact me using the contact information I have below or simply send me a message.</p>
					</div>
				</div>

				<div class="col-xl-12">
					<h3 id="quote">"To see the world, things dangerous to come to, to see behind walls, to draw closer, to find each other and to feel. That is the purpose of life."</h2>
				</div>
				<div class="col-xl-12 mr-5">
					<h6 class="text-right">- The Secret Life of Walter Mitty</h6>
				</div>
			</div>
		</header>

		<main>
			<section>
				<!-- My Project Section -->
				<div class="container-fluid bg-dark text-dark min-vh-500 p-3 p-md-5 text-center" id="projects">
					<div class="row">
						<div class="col-xl-12 mr-5">
							<h3>My Projects</h3>

							<!-- FABINHS Kiosk -->
							<div class="card" style="width: 18rem;">
								<img class="card-img-top" src="images/fabinhs-kiosk.png" alt="Card image cap">
								<div class="card-body">
									<h5 class="card-title">FABINHS Information Kiosk</h5>
									<p class="card-text">Which is short for <strong>Fernando Air Base Integrated National High School Information Kiosk</strong>. This was our CAPSTONE project when I was a college student. Simply this help disseminate information for students, faculty staff and guests with the help of modern technology, which also reduces paper wastes and allergens such as chalk dust. As for updating the information, it can be done remotely by an admin.</p>
								</div>

								<div class="card" style="width: 18rem;">
								<img class="card-img-top" src="images/placeholder-image.png" alt="soon...">
								<div class="card-body">
									<h5>soon....</h5>
								</div>

								<div class="card" style="width: 18rem;">
								<img class="card-img-top" src="images/placeholder-image.png" alt="soon...">
								<div class="card-body">
									<h5>soon....</h5>
								</div>
							</div>
						</div>
					</div>
				</div>
				<!-- End of My Project Section -->

				<!-- Tools Section -->
				<div class="container-fluid bg-dark text-light min-vh-500 p-3 p-md-5 text-center" id="tools">
					<div class="row">
						<div class="col-xl-12 mr-5">
							<h3>Tools</h3>

							<div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
								<div class="d-none d-md-block mt-md-5 my-5">
	                        		<div class="offset-xl-3 col-xl-6">
										<div class="carousel-inner">
											<div class="carousel-item active">
												<img class="d-block mx-auto" src="images/logo-html5.png" alt="HTML">
											</div>

											<div class="carousel-item">
												<img class="d-block mx-auto" src="images/logo-css3.png" alt="CSS">
											</div>

											<div class="carousel-item">
												<img class="d-block mx-auto w-25" src="images/logo-bootstrap.png" alt="Bootstrap">
											</div>

											<div class="carousel-item">
												<img class="d-block mx-auto" src="images/logo-sublime-text-3.png" alt="Sublime Text">
											</div>

											<div class="carousel-item">
												<img class="d-block mx-auto" src="images/logo-git.png" alt="Git">
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<!-- End of Tools Section -->

				<!-- Contact Section -->
				<div class="container-fluid bg-dark p-3" id="contact">
					<div class="container-fluid bg-dark text-light min-vh-500 p-3 p-md-5 text-center">
						<div class="row mt-3 d-flex justify-content-center">
							<div class="col-12 col-md-8 col-xl-4">
								<h3>Contact Me</h3>
								<div class="d-inline">
									<!-- LinkedIn -->
									<a href="https://www.linkedin.com/in/christian-lloyd-remo-47aa69190/" target="_blank">
										<img src="images/linkedin1.png" class="img-fluid w-25 mx-2">
									</a>

									<!-- Messenger -->
									<a href="https://m.me/djkriz017" target="_blank">
										<img src="images/messenger1.png" class="img-fluid w-25 mx-2">
									</a>

									<!-- GitLab -->
									<a href="https://gitlab.com/cl.remo" target="_blank">
										<img src="images/gitlab1.png" class="img-fluid w-25 mx-2">
									</a>
								</div>

								<form class="text-left mb-5" id="form-col">
									<div class="form-group mx-2">
										<label for="full-name">Your Name</label>
										<input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="eg. Juan Dela Cruz">
									</div>

									<div class="form-group mx-2">
										<label for="exampleInputEmail1">Email Address</label>
										<input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@example.com">
										<small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
									</div>

									<div class="form-group mx-2">
										<label for="exampleInputEmail1">Phone</label>
										<input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="(+63) ###-###-####">
									</div>

									<div class="form-group mx-2">
										<label for="message">Message: </label>
										<div>
											<textarea id="message" name="w3review" rows="5" cols="50"></textarea>
										</div>
									</div>

									<div class="form-group mx-2">
										<button type="submit" class="btn btn-secondary" id="submit">Send Message</button>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>
				<!-- End of Contact Section -->
			</section>
		</main>

		<footer>
			
		</footer>

		<!-- Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
		<!-- End of Bootstrap JS -->

		<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
	</body>
</html>